@extends('hello')

@section('content')
<div class="container" style="margin-top: 40px;">
	<div class="row">
		<div class="col-md-8 col-md-offset-2">
			<div class="panel panel-default">
				<div class="panel-heading"><h2 class="panel-title">Passwort ändern</h2></div>
				<div class="panel-body">
					{{ Form::open(array('url' => 'settings/password')) }}
						{{ $errors->first() }}
						<div class="input-group form-group <?php if($errors->has('oldpw')) echo "has-error" ?>">
							<span class="input-group-addon">
								<span class="glyphicon glyphicon-lock"></span>
							</span>
							<input type="password" class="form-control" name="oldpw" placeholder="Altes Passwort">
						</div>
						<div class="input-group form-group <?php if($errors->has('newpw')) echo "has-error" ?>">
							<span class="input-group-addon">
								<span class="glyphicon glyphicon-lock"></span>
							</span>
							<input type="password" class="form-control" name="newpw" placeholder="Neues Passwort">
						</div>
						<div class="input-group form-group <?php if($errors->has('newpw')) echo "has-error" ?>">
							<span class="input-group-addon">
								<span class="glyphicon glyphicon-lock"></span>
							</span>
							<input type="password" class="form-control" name="newpw2" placeholder="Neues Passwort bestätigen">
						</div>
						<button type="submit" class="btn btn-primary">Absenden</button>
					{{ Form::close() }}
				</div>
			</div>
		</div>
	</div>

	<div class="row">
		<div class="col-md-8 col-md-offset-2">
			<div class="panel panel-default">
				<div class="panel-heading"><h2 class="panel-title">Email ändern</h2></div>
				<div class="panel-body">
					<dl class="dl-horizontal">
						<dt>Aktuelle Email</dt>
						<dd>{{Auth::user()->email}}</dd>
					</dl>
					{{ Form::open(array('url' => 'settings/email')) }}
						<div class="input-group form-group <?php if($errors->has('pw')) echo "has-error" ?>">
							<span class="input-group-addon">
								<span class="glyphicon glyphicon-lock"></span>
							</span>
							<input type="password" class="form-control" name="pw" placeholder="Passwort">
						</div>
						<div class="input-group form-group <?php if($errors->has('email')) echo "has-error" ?>">
							<span class="input-group-addon">
								<span class="glyphicon glyphicon-envelope"></span>
							</span>
							<input type="email" class="form-control" name="email" placeholder="Neue Email">
						</div>
						<div class="input-group form-group <?php if($errors->has('email')) echo "has-error" ?>">
							<span class="input-group-addon">
								<span class="glyphicon glyphicon-envelope"></span>
							</span>
							<input type="email" class="form-control" name="email2" placeholder="Neue Email bestätigen">
						</div>
						<button type="submit" class="btn btn-primary">Absenden</button>
					{{ Form::close() }}
				</div>
			</div>
		</div>
	</div>
</div>
@stop

@section('title')
Einstellungen ~
@stop
